"TryAgainButton" = "ಪುನಃ ಪ್ರಯತ್ನಿಸಿ";
"NoNetworkAlertTitle" = "ನೆಟ್‌ವರ್ಕ್ ಸಂಪರ್ಕವಿಲ್ಲ";
"NoServerAlertTitle" = "ಸರ್ವರ್ ಅನ್ನು ತಲುಪಲು ಸಾಧ್ಯವಿಲ್ಲ";
"DefaultErrorTitle" = "ಓಹ್, ಏನೋ ಸಮಸ್ಯೆಯಾಗಿದೆ, ಮತ್ತೆ ಪ್ರಯತ್ನಿಸಿ.";
"CheckBoxSelectAccessibilityHint" = "ಆಯ್ಕೆ ಮಾಡಲು ಡಬಲ್ ಟ್ಯಾಪ್ ಮಾಡಿ.";
"CheckBoxDeselectAccessibilityHint" = "ಆಯ್ಕೆ ರದ್ದುಮಾಡಲು ಡಬಲ್ ಟ್ಯಾಪ್ ಮಾಡಿ.";
